# docsify使用图片
![群友的图片](../img/奇怪群友的图1.jpg)

## 使用vue
# Vue 介绍
`v-for`的用法
```
<!-- 在docsify中隐藏，在其他地方显示（如GitHub）。 -->
<p v-if="false">Text for GitHub</p>

<!-- Sequenced content (i.e. loop)-->
<ul>
  <li v-for="i in 3">Item {{ i }}</li>
</ul>

<!-- JavaScript expressions -->
<p>2 + 2 = {{ 2 + 2 }}</p>
```

继续?
```javascript
{
  data() {
    return {
      message: 'Hello, World!'
    };
  }
}
```
测试
```javascript
<!-- 在docsify中显示消息，在其他地方显示 "{{ message }}"（例如GitHub） -->
{{ message }}

<!-- 在docsify中显示消息，在其他地方隐藏（例如GitHub） -->
<p v-text="message"></p>

<!-- 在docsify中显示消息，在其他地方显示 text（例如GitHub） -->
<p v-text="message">Text for GitHub</p>
```

## 使用流程图
```mermaid
graph TB
  s(开始/结束)
  style s rx: 10, ry: 10
```